sha256: e77dbc25a96f5cde0ef2cd9c283ab57d14d8f99ab23e124aae67b26305c2b8de
real_size: null
zip_size: 461332505
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep37/open_data_millesime_2025-07-a_dep37_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep37/open_data_millesime_2025-07-a_dep37_gpkg_metadata.yml
